/*
 * HTML5 ✰ Boilerplate
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; padding: 0; font-size: 13px; line-height: 18px; /* add your base font-size and line-height here */ }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #ee6a24; color: #fff; text-shadow: none; }
::selection { background: #ee6a24; color: #fff; text-shadow: none; }

a { color: #38a2ef; text-decoration: none;}
a:visited { color: #898989; }
a:hover { color: #055593; text-decoration: underline; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }



/* ==|== roots styles ======================================================= */

body {
	background-color: #ccc;
	color: #555;
	position: relative;
	background: #FFFFFF url("../_img/bg.body.orange.lines.jpg") no-repeat fixed right bottom ;
}

a:active, input.button:active { outline: 0; position: relative; top: 1px; }

.button, #post-nav a, #comments-nav a {
  display: inline-block;
  background: #06c;
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  color: #fff;
  border: none;
  padding: 8px 16px;
  cursor: pointer;
  text-decoration: none;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
  width: auto;
  overflow: visible;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
  -webkit-appearance: none;
}
.button:hover, #post-nav a:hover, #comments-nav a:hover {
  background: #09f;
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {font-family:"freight-sans-pro", "Helvetica Neue", Helvetica, Arial; font-weight: 700; text-transform: uppercase;}



/* =============================================================================
   Header
   ========================================================================== */

#banner { position: relative; margin: 0 auto 0; z-index: 100; }
#banner .container { padding: 0; }

#nav-graident-obsolete {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */
}

#nav-main ul {

  background: #ffa84c url('../img/bg.nav.png') scroll no-repeat 0 0;


	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

  position: relative;
  list-style: none;
  margin: 0 0 16px 0;
  padding: 4px;
  float: left;
	width: 952px;
  -moz-border-radius-topleft: 4px; 
  -moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: px;
	-moz-border-radius-bottomleft: px;
	-webkit-border-radius: 4px 4px px px;
	border-radius: 4px 4px px px;
  
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3); /* FF3.5 - 3.6 */
          box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
          
          
          
}
#nav-main ul li { float: left; margin: 0 0 0 4px; *zoom: 1; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: px;
-moz-border-radius-bottomleft: px;
-webkit-border-radius: 4px 4px px px;
border-radius: 4px 4px px px;

}
#nav-main ul li:hover { position: relative; background-color: #ff7400;
-moz-border-radius-topleft: 4px; 
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: px;
-moz-border-radius-bottomleft: px;
-webkit-border-radius: 4px 4px px px;
border-radius: 4px 4px px px;

}
#nav-main ul li a {
  text-decoration: none;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 4px 16px;
  color: #fff;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: px;
-moz-border-radius-bottomleft: px;
-webkit-border-radius: 4px 4px px px;
border-radius: 4px 4px px px; 
}

#nav-main ul li a:hover {
	-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: px;
-moz-border-radius-bottomleft: px;
-webkit-border-radius: 4px 4px px px;
border-radius: 4px 4px px px; 
}
#nav-main ul li a:hover,
#nav-main ul li.current-menu-item > a,
#nav-main ul li.current-menu-parent > a,
#nav-main ul li.current-menu-ancestor > a,
#nav-main ul li.current-page-item > a,
#nav-main ul li.current-page-parent > a,
#nav-main ul li.current-page-ancestor > a
#nav-main ul li:hover > a {
  background-color: #ff7400;
  
}

#nav-main ul li.current-menu-item > a,
#nav-main ul li.current-menu-parent > a,
#nav-main ul li.current-menu-ancestor > a,
#nav-main ul li.current-page-item > a,
#nav-main ul li.current-page-parent > a,
#nav-main ul li.current-page-ancestor > a
#nav-main ul li:hover > a {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

#nav-main ul ul {
  position: absolute;
  visibility: hidden;
  top: 100%;
  left: 0;
  width: 200px;
  background: #f4982b;
  
  padding: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  
    -webkit-box-shadow: 0px 0px 0px 0px #bbb; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 0px 0px 0px #bbb; /* FF3.5 - 3.6 */
          box-shadow: 0px 0px 0px 0px #bbb; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
#nav-main ul ul li { float: none; margin: 0; }
#nav-main ul ul li a {
  font-size: 12px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
  padding: 4px 16px;
  width: 168px; /* account for the width of ul#nav-main ul and the padding on the anchor */
  display: inline-block;
  font-weight: normal;
  text-transform: none;

}
#nav-main ul ul li a:hover,
#nav-main ul ul li.current-menu-item > a,
#nav-main ul ul li.current-menu-parent > a,
#nav-main ul ul li.current-menu-ancestor > a,
#nav-main ul ul li.current-page-item > a,
#nav-main ul ul li.current-page-parent > a,
#nav-main ul ul li.current-page-ancestor > a
#nav-main ul ul li:hover > a {
    -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

#nav-main ul ul ul { left: 100%; top: 0; }
#nav-main ul li:hover > ul { visibility: visible; }

#nav-utility { position: absolute; top: 0; right: 0; }
#nav-utility ul { list-style: none; margin: 0; padding: 0; float: right; width: auto; position: relative; }
#nav-utility ul li { float: left; position: relative; }
#nav-utility ul li a { display: block; float: left; padding: 2px 6px; }



/* =============================================================================
   Content
   ========================================================================== */

#content { margin-bottom: 24px; }
#content .container { width: auto; position: relative; padding: 0; }



/* =============================================================================
   Primary Content
   ========================================================================== */

#main { position: relative; }
#main .container { padding: 0; }



/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { position: relative; }
#sidebar .container { width: auto; padding: 0; }
#sidebar .widget { clear: both; margin-bottom: 1.5em; }
#sidebar .widget .gform_wrapper ul { padding: 0; list-style-type: none; }



/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { margin-bottom: 1.5em; }
.hentry h1 { line-height: 1.2em; margin-bottom: 0.2em; }
.hentry h2:first-child { line-height: 1.2em; margin-bottom: 0; }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; font-size: 1.2em; position: relative; }
.hentry p.byline { }



/* =============================================================================
   Post & Comment Navigation
   ========================================================================== */

#post-nav { clear: both; *display: inline-block; }
#post-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#post-nav .post-previous { float: left; width: 50%; }
#post-nav .post-next { float: right; width: 50%; text-align: right; }
#post-nav .post-next a { float: right; }

#comments-nav { clear: both; margin: 0 0 1.5em 0; *display: inline-block; }
#comments-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#comments-nav .comments-previous { float: left; width: 50%; }
#comments-nav .comments-next { float: right; width: 50%; text-align: right; }
#comments-nav .comments-next a { float: right; }



/* =============================================================================
   Post Comments
   ========================================================================== */

ol.commentlist img.avatar { float: left; margin-right: 10px; }
ol.commentlist time { display: block; font-size: 1em; margin-bottom: 0.5em; position: relative; }
#commentform label { display: block; }
#commentform textarea { display: block; }
#commentform input.button { margin-top: 0.5em; }



/* =============================================================================
   Galleries
   ========================================================================== */

figure.gallery-item { float: left; margin: 0 1em 1em 0; position: relative; }
figure.gallery-item a img {
  border: 4px solid #bbb;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
figure.gallery-item a:hover img { border-color: #ccc; }
figure.gallery-item figcaption { display: none; }



/* =============================================================================
   Footer
   ========================================================================== */

#content-info { clear: both; position: relative; padding-top: 20px; }
#content-info > .container { padding: 0 0 1.5em; }

#content-info ul.menu { margin: 0 0 24px; padding: 0; list-style-type: none; }
#content-info ul.menu li { display: inline;  }
#content-info p  {margin-bottom: 8px; text-align: right;}
#content-info p.copy small { font-size: 1em; }



/* =============================================================================
   Gravity Forms
   ========================================================================== */

.gform_wrapper { margin: 0; max-width: 580px;}
.gform_wrapper .gform_heading { width: 100%; margin-bottom: 1.5em; }
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title { font-size: 1.5em; font-weight: 400; }
.gform_wrapper h3.gform_title { margin-top: 0; }
.gform_wrapper .top_label .gfield_label { margin: 6px 0 0 0; }
.gform_wrapper .top_label input.medium { padding-right: 0; }
.gform_wrapper .left_label .gfield_label,
.gform_wrapper .right_label .gfield_label { margin: 10px 10px 0 0; }
.gform_wrapper .left_label ul.gfield_checkbox,
.gform_wrapper .left_label ul.gfield_radio,
.gform_wrapper .right_label ul.gfield_checkbox,
.gform_wrapper .right_label ul.gfield_radio {
  margin: 9px 0 0 31%;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=file],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea,
.gform_wrapper select {
  font-size: 1em;
  line-height: 14px;
  padding: 4px;
  margin: 6px 0;
  border: 1px solid #bbb;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}
.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=url]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=number]:focus,
.gform_wrapper input[type=password]:focus,
.gform_wrapper textarea:focus,
.gform_wrapper select:focus {
  border: 1px solid #666;
}
.gform_wrapper select { padding: 3px; }
.gform_wrapper .small, .gform_wrapper .large { font-size: 1em; line-height: 14px; }
.gform_wrapper ul.right_label li,
.gform_wrapper ul.left_label li,
.gform_wrapper form ul.right_label li,
.gform_wrapper form ul.left_label li {
  margin-bottom: 4px;
}
.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description,
.gform_wrapper .instruction {
  font-size: 0.9em;
  font-style: normal;
  padding: 0;
}
.gform_wrapper .right_label .gfield_description,
.gform_wrapper .right_label .instruction,
.gform_wrapper .left_label .gfield_description,
.gform_wrapper .left_label .instruction {
  padding: 0;
  margin-left: 31%;
}
.gform_wrapper .ginput_complex label,
.gform_wrapper .gfield_time_hour label,
.gform_wrapper .gfield_time_minute label,
.gform_wrapper .gfield_date_month label,
.gform_wrapper .gfield_date_day label,
.gform_wrapper .gfield_date_year label,
.gform_wrapper .instruction {
  font-size: 0.9em;
  font-weight: 400;
  letter-spacing: 0;
  margin: 0 0 6px 0;
}
.gform_wrapper .gfield_checkbox li input[type=checkbox],
.gform_wrapper .gfield_radio li input[type=radio],
.gform_wrapper .gfield_checkbox li input { float: none; display: inline-block; margin-top: 0; vertical-align: middle; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label  { display: inline-block; margin: 0 0 0 8px; vertical-align: middle; }
.gform_wrapper .left_label .ginput_complex .ginput_right label,
.gform_wrapper .left_label .ginput_complex .ginput_left label,
.gform_wrapper .right_label .ginput_complex .ginput_right label,
.gform_wrapper .right_label .ginput_complex .ginput_left label { word-spacing: 0; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-weight: 400; }
img.ui-datepicker-trigger { vertical-align: middle; }
.gform_wrapper .gf_progressbar_wrapper { width: 100%; }
.gform_wrapper .gf_page_steps { border-bottom: 1px dashed #ddd; width: 100%; }
.gform_wrapper .gf_step { font-family: sans-serif; }
.gform_wrapper .gf_step span.gf_step_number { font-family: sans-serif; }
.gform_wrapper .gsection  { border-bottom: 1px dashed #ddd; }
.gform_wrapper .gform_page_footer { border-top: 1px dashed #ddd; }
.gform_wrapper .gform_footer { margin: 6px 0 0 0; padding: 0; }
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label { margin: 6px 0 0 0; padding: 0 0 0 31%; }
.gform_footer input.button { *padding: 8px 16px; }
.gform_wrapper .gform_edit_link { display: none; }
.gform_wrapper .validation_error { font-size: 1em; font-weight: 400; padding: 0.8em; margin-bottom: 1.5em; background: #fbe3e4; color: #8a1f11; border: 2px solid #fbc2c4; }
.gform_wrapper .validation_message { display: none; }
.gform_wrapper li.gfield.gfield_error {
  background: none;
  margin-bottom: 6px !important;
  padding: 0 !important;
  border: none;
}
.gform_wrapper .top_label .gfield_error .ginput_container { max-width: none; }
.gform_wrapper .top_label .gfield_error { margin-bottom: 0 !important; }
.gform_wrapper .gfield_error .gfield_label { color: #8a1f11; }
.gform_wrapper .gfield_error input,
.gform_wrapper .gfield_error select,
.gform_wrapper .gfield_error textarea { background: #FBE3E4; border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error input,
.gform_wrapper .top_label .gfield_error textarea,
.gform_wrapper .top_label .gfield_error select { border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error { width: auto; }

li.gfield {
	margin-left: 0px;
}

#gform_wrapper_1 {
	width: 580px
}

/* =============================================================================
   Search form
   ========================================================================== */

#searchform #s { padding: 5px; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== wordpress generated classes ========================================
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 1.5em 1.5em 0; float: left; }
.alignright { margin: 0 0 1.5em 1.5em; float: right; }

.wp-caption { border: 1px solid #ddd; text-align: center; background: #eee; padding: 14px 10px 6px 10px; margin: 15px 10px; }
.wp-caption-text { margin: 0; }



/* ==|== non-semantic helper classes ======================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* =============================================================================
   Home
   ========================================================================== */
   
   #wrap {
   		width: 960px;
   		margin: 0 auto;
   		position: relative;
   		padding: 0 0 20px 0;
   		overflow: visible;
   }
   
   
   
   #logo {
   	margin: 10px 0 10px 0;
   	padding: 0 0 0 0px; 
   	height: 90px;
   	display: block;
   }
   
   
   #banner {
   		position: relative;
   		width: 960px; 
   }
   
   h2.tagline {
   		text-indent: -9999px;
   		width: 320px;
   		height: 40px;
   		background: transparent url('../img/tagline.LJM.png') scroll no-repeat 0 0;
   		
   		position: absolute;
   		top: 39px;
   		right: 0px;
   		z-index: 5;
   }
   
   .promo {
   		
   		background-color: #fff;
   		padding: 10px;
   		overflow:hidden;
   		
   		position: absolute;
   		top: 0px;
   		right: 90px;
   		z-index: 10;
   }
   
   .promo * {
   	margin: 0;
   }
   
   #feature {
		position: relative;
		clear: both;
		float: left;
   }
   
   
   #carousel {
   		width: 960px;
   		height: 270px;
   		background-color: #555;
   		overflow: hidden;
   		position: relative;
   		z-index: 0;
   		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3); /* FF3.5 - 3.6 */
          box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
		  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	}
   
   .slide {
   		width: 960px;
   		height: 270px;
   		position: relative;
   }
   
   .slide img {
   		position: absolute;
   		top: 0;
   		left: 0;
   		z-index: 0;
   }
   
   .slide .slide-text {
   		position: absolute;
   		left: 20px;
   		bottom: 20px;
   		
   		z-index: 10;
   		width: 540px;
   }
   
   .slide .slide-text h1 {
   		font-size: 28px;
   		line-height: 32px;
   		color: #fff;
   		text-shadow: 1px 1px 1px #333;
   }
   
   .slide .slide-text p {
   		font-size: 15px;
   		color: #fff;
   		text-shadow: 1px 1px 0px #333;
   		
   }
   
   .slide-action {
   		float:right;
   }
   
    .slide .slide-text .slide-action-clear {
   		clear: both;
   		padding: 0;
   		margin: 0;
   		height: 1px;
   		background: none;
   		width: auto;
   		border: 0;
   }
   
   .slide .slide-text div {
   		padding: 10px;
   		background-color: rgba(0, 0 ,0 , 0.2);
		width: 440px;
   		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
   }
   
   #carousel-nav {
   		position: absolute;
   		bottom: 20px;
   		right: 20px;
   		z-index: 20;
   }
   
   #carousel-nav a {
   		margin: 0 4px;
   		height: 16px;
   		width: 16px;
   		display: block;
   		float: left;
   		text-indent: -9999px;
   		border-radius: 8px;
   		
   		background: #ffa84c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */

	outline: 0;
   }
   
   #carousel-nav a.activeSlide {
   		background: #fff !important;
   }
  
   
   .subfeature-panel {
   		width: 283px;
   		background-color: #fff;
   		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border: 1px solid #ddd; 
   		float: left;
   		margin: 0;
   		padding: 10px;
   		text-align: center;
   		
   		  
   		-webkit-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* FF3.5 - 3.6 */
          box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
          
            -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
   }
   
   #subfeature-grp {
   		margin-top: 20px;
   		margin-bottom: 20px;
   }
   
   
   .subfeature-panel:nth-child(2){

   		margin: 0 20px 0 20px;
   }
   
   
    .subfeature-panel .sub_icon {
    	float: left;
    	width:60px;
    	height: 60px;
    	margin: 0 10px 10px 15px;
    }
    
    .subfeature-panel h2 {
    	font-size: 22px;
   		line-height: 20px;
   		color: #034e8f;
   		/*text-shadow: 1px 1px 0px #dedede;*/
   		
   		font-family:"freight-sans-pro", "Helvetica Neue", Helvetica, Arial;
   		font-weight: 700;
   		font-style: normal;
   		text-transform: uppercase;
   		text-align: left;
   		
   		margin: 10px 0px 10px 70px;
    }
    
    .subfeature-panel h2 .heavy {
    	font-family:"freight-sans-pro", "Helvetica Neue", Helvetica, Arial;
   		font-weight: 700;
   		font-style: normal;
    }
    
    .subfeature-panel div {
    	clear: both;
    	text-align: left;
		padding: 10px 10px 10px;
		margin: 10px 0 10px 0;
		border-top: 1px dotted #dedede;
		border-bottom: 1px dotted #dedede;
    }
	
	.subfeature-panel a {
		
		width: auto;
		margin: 0 auto;
	}
	
	.orange.awesome:hover {
		color: #fff;
		text-decoration: none;
	}
	
	.orange.awesome, .orange.awesome:visited {
    background-color: #f77f07;
}

.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited {
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited {
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.awesome, .awesome:visited {
	  background: #ffa84c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */

-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px 6px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.fineprint {
	font-size: 11px;
	line-height: 13px;
	color: #898989;;
}

#menu-footer {
	padding: 0;
	margin: 0;
	float: right;
}

#menu-footer li {
	margin: 0 0px 0 0px;
	padding: 0 6px 0 6px;
	border-right: 1px solid #ddd;
}

#menu-footer li:last-child {
	padding: 0 0px 0 6px;
	border-right: 0px solid #ddd;
}

#bg-header {
	/* BLUE TRIANGLE BACKGROUND
	position: absolute;
	left: 0;
	top: 0;
	width: 800px;
	height: 1000px;
	background: transparent url('../img/bg.body.blue.lines.jpg') scroll no-repeat right top;
	z-index: 0;
	*/

}

#bg-footer{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 800px;
	height: 1000px;
	/*background: #ffffff url('../_img/bg.body.orange.lines.jpg') scroll no-repeat left bottom;*/
	z-index: 1;
	visibility: hidden;
}

#masthead {
	clear: both;
	position: relative;
	margin: 0 0 20px 0;
	width: 960px;
	background-color: #eee;
	
	border-radius: 4px;
	

	-webkit-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* FF3.5 - 3.6 */
          box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
          
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.mImage {
	z-index: 5;
	position: relative;
	-moz-border-radius: 4px;
}

.mHeading {
	z-index: 5;
	position: absolute;
	left: 20px;
	bottom: 0px;
	font-size: 32px;
   		line-height: 32px;
   		color: #fff;
   		text-shadow: 1px 1px 1px #333;
}

.page-left, .page-content, .page-right {
	min-height: 500px;
	background-color: #fff;
}



.section-nav {
	width: 140px;
	min-height: 1px;
}

.page-content {
	background-color: #fff;
   		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px; 
   		float: left;
   		margin: 0 0 10px 0;
   		  
   		border-radius: 4px;
	
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* FF3.5 - 3.6 */
          box-shadow: 0 2px 4px 4px rgba(0, 0, 0, 0.1); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
          
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

.col-content, .col-content-global {
	background-color: none;
	/*
   		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px; 
   		float: left;
   		margin: 0 0 10px 0;
   		
   	*/	
   		  
   		/*-webkit-box-shadow: 0px 0px 4px 0px #dedede; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     /*-moz-box-shadow: 0px 0px 4px 0px #dedede; /* FF3.5 - 3.6 */
          /*box-shadow: 0px 0px 4px 0px #dedede; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
          
            /*-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;*/

}

.col-content, .col-content-global {
	margin: 10px 0px;
	padding: 0 0 10px 0;
	white-space:normal;
	border-bottom: 0px solid #e4e4e4; 
}

.col-content p, .col-content-global p {
	margin: 0 0 0px 0;
}

.page-content {
	padding: 20px;
	min-height: 1px;
}

.one-col-left {
	width: 738px;
	margin-right: 20px;
	position: relative;
	float: left;
}

.one-col-centre {
	width: 558px;
	margin-right: 20px;
	position: relative;
	float: left;
}

.one-col-right {
	width: 738px;
	position: relative;
	float: left;
}

.sidebar-col-right  {
	width: 160px;
	position: relative;
	float: left;
}

.sidebar-col-left {
	width: 160px;
	position: relative;
	float: left;
	margin-right: 20px;
}

.sidebar-col-right p a {
	width: 140px;
}

.page-content  h2 {
	font-family:"freight-sans-pro", "Helvetica Neue", Helvetica, Arial;
	font-weight: 500;
	font-style: normal;
	text-transform: none;
	font-size: 20px;
   	line-height: 24px;
   	color: #0763a5;
}

.page-content h3 {
	font-size: 14px;
	line-height: 20px;
	color: #0763a5;
	/*text-shadow: 1px 1px 0px #dedede;*/
	
	font-family:"freight-sans-pro", "Helvetica Neue", Helvetica, Arial;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 0;
	padding-bottom: 0;
}

.page-content h3 a {
	text-decoration: none;
}

.page-content h3 a:hover {
    text-decoration: underline;
    color: #055593;
}

.page-content ul, .page-content ol {
	margin-left: 0;
	padding-left: 0;
	clear: both;
}

.page-content h4 {
	font-size: 14px;
	line-height: 20px;
	font-family:"freight-sans-pro", "Helvetica Neue", Helvetica, Arial;
	font-weight: 500;
	color: #0763a5;
	margin: 0px 0 0 0;
	padding: 0 0 0 0;
}

.page-content h4 span span {
	text-transform: none;
	font-weight: 500;
}

.page-content ul {
	list-style-image: url('../img/bullet.triangle.gif');
}

.page-content a img {
	margin: 0 0px 20px 0;
	border: 1px solid #eee;
}

.section-nav {
	background-color: #fff;

   		float: left;
   		margin: 0 0 10px 0;
   		
}

.section-nav .section-title a {
	text-transform: uppercase;
	font-weight: bold;
	
}

.section-nav ul, .section-nav ul ul, .section-nav ul li, .section-nav li li  {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 160px;
}

.section-nav ul {
	padding: 0px;
}

.section-nav ul ul {
	padding: 0;
}

.section-nav ul li {
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	
	
}

.section-nav a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding: 4px 4px 4px 8px;

		border-bottom: 1px dotted #dedede;
	color: #38a2ef;
}

.section-nav a:hover {
	color: #fff;
	background-color: #38a2ef;
}

.section-nav li:hover {
	
}



.section-nav .current_page_item {
	
}

.section-nav .current_page_item > a {
	color: #fff;
	background-color: #055593;
}

.section-nav .current_page_item ul li a {

}

.section-nav ul li ul li a {
	font-size: 11px;
	padding: 4px 0px 4px 16px;
}

.sitemapList {
	width: 580px;
}